首页 新闻 搜索 专区 学院

Lucene.net的相关问题

0
悬赏园豆:20 [已解决问题] 解决于 2012-10-29 17:08

最新版本是多少?

最新版本能够用在.net framework 4.0中应用吗?

纯粹的郭子的主页 纯粹的郭子 | 初学一级 | 园豆:62
提问于:2012-10-26 11:57
< >
分享
最佳答案
1

.net下的lucene历史 http://www.it118.org/Specials/01b75525-883b-4221-b393-1d63f49f2a2c/e8da4e10-6d41-46fb-95f1-cf7d57372436.htm

lucene.net 官网 http://lucenenet.apache.org/index.html

.net4是可以用的

相比java的版本落后了很多,可以使用C#调用solr完成全文已使用lucene的最新版,参考 http://www.cnblogs.com/2018/category/290023.html

收获园豆:20
2012 | 高人七级 |园豆:20657 | 2012-10-26 12:48

谢谢

纯粹的郭子 | 园豆:62 (初学一级) | 2012-10-29 17:07
其他回答(1)
0

本可以google

田林九村 | 园豆:2367 (老鸟四级) | 2012-10-26 17:33
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册